package gov.va.med.esr.ui.common.beans;

import gov.va.med.esr.common.model.lookup.AssociationType;

public class UIAssociationTypeAddPerson  extends AssociationType{


	private static final long serialVersionUID = 4024387347144444712L;

	protected UIAssociationTypeAddPerson()
    {
        super();
    }
}
